// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "特徴";
"property.traits.description"               = "»特徴« には行の特別なプロパティのシンボルが含まれています。";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "競合がある";
"valueType.traits.hasWarnings"              = "警告があります";
"valueType.traits.isRoot"                   = "がルート";
"valueType.traits.hasConstraints"           = "制約がある";
"valueType.traits.isFlippedALAP"            = "“できるだけ遅く”に切り替える";
"valueType.traits.isFlippedASAP"            = "“できるだけ早く”に切り替える";
"valueType.traits.hasAttachments"           = "割り当てがあります";
"valueType.traits.hasDescription"           = "メモがあります";
"valueType.traits.hasGivenCalendar"         = "カレンダーを提供する";
"valueType.traits.isGroup"                  = "がグループ";
"valueType.traits.hasAssignments"           = "割り当てがある";
